html#test {overflow-y:scroll;}

body{
	background:#160100;
	min-width:1024px;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;

}
img{
	border:0;
	border-style:none;
	border-width:0px;
}
a:link,
a:visited,
a:active,
a:hover { /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}
.world header,.card header,.play header{
	min-width:1030px;
	width:100%;
	height:122px;
	position:fixed;
	background:url(../img/top.jpg) repeat-x 0 55px,url(../img/bottom.jpg) repeat-x 0 115px rgba(22,1,0,0.6);
	z-index:10;
}
header{
	min-width:1030px;
	width:100%;
	height:122px;
	position:fixed;
	background:url(../img/top.jpg) repeat-x 0 55px,url(../img/bottom.jpg) repeat-x 0 115px;
	z-index:10;
	top:0;
}
.name-link{
	display: block;
	padding-top: 140px;
	margin-top: -140px;
	pointer-events:none;
}
#main #title{
	position:relative;
	top:-25px;
}

/*=============================================*/
/*global_nemu*/
/*============================================*/

#global-menu {
/*	background:url(../img/menu_bg.png) no-repeat;*/
	position:relative;
	top:-107px;
	left:210px;
	width:520px;
	
}
#global-menu ul{
/*	width:960px;*/
	height:55px;
	position:relative;
	margin:0px 0px;	

}

#global-menu ul li{
	width:110px;	
}
#global-menu ul li{
	float:left;
	display:inline;
}
#global-menu ul li a{
	width:110px;
	padding:0px;
	display:block;
	height:55px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url("../img/menu_bg.png") no-repeat;
}
#global-menu ul li span{
	width:110px;
	padding:0px;
	display:block;
	height:50px;
	text-indent:-9999px;
	overflow:hidden;
	background-image:url("../img/menu_bg.png") no-repeat;
}
#global-menu ul li.top a{background:url(../img/menu.png) no-repeat -23px -3px;}
#global-menu ul li.top_current a{background:url(../img/menu.png) no-repeat -173px -2px;}
#global-menu ul li.play a{background:url(../img/menu.png) no-repeat -20px -82px;}
#global-menu ul li.play_current a{background:url(../img/menu.png) no-repeat -170px -82px;}
#global-menu ul li.card a{background:url(../img/menu.png) no-repeat -10px -146px;}
#global-menu ul li.card_current a{background:url(../img/menu.png) no-repeat -160px -147px;}
#global-menu ul li.download a{background:url(../img/menu.png) no-repeat -34px -217px;}
#global-menu ul li.download_current a{background:url(../img/menu.png) no-repeat -183px -217px;}
/* hover */
#global-menu ul li.top a:hover{background:url(../img/menu.png) no-repeat -173px -2px;}
#global-menu ul li.play a:hover{background:url(../img/menu.png) no-repeat -170px -82px;}
#global-menu ul li.card a:hover{background:url(../img/menu.png) no-repeat -160px -147px;}
#global-menu ul li.download a:hover{background:url(../img/menu.png) no-repeat -183px -217px;}
/*=====================================================================*/

/*=============================================*/
/*作家名リスト*/
/*============================================*/
.menu-img{
	position: absolute;
	left: 46px; top: 25px;
	width: 255px; height: 98px;
}

.name-menu ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.name-menu li a , label{
	padding: 0 20px;
	color: #ffffff;
	font-size: 0.9rem;
	text-align: left;
	padding-left: 50px;
}
.name-menu li a{
	padding: 5px 20px;
	padding-left: 50px;
}
.name-menu{
    display: inline-block;
    position: relative;
}
.name-menu > ul{
	z-index: 100;
	position: absolute;
	top: 60px;
	left: 30px;
	width: 210px;
	background-color: rgba(22,0,0,0.5);
	height: 0;
	overflow: hidden;
	border: none;
}
.name-menu:hover > ul{
	height: auto;
}
.name-menu a {
    display: block;
    color: black;
    text-decoration: none;
}
.name-menu li > a:hover,label:hover{
    background-color: rgba(117,130,199,0.3);
}

.name-box label {
	display: block;
	margin: 1.5px 0;
	cursor :pointer;
	transition: all 0.5s;
}
.name-box label > p {
	display:inline-block;
	vertical-align:middle
}
.name-box input {
    display: none;
}
.name-box .name-show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}
.name-cc:checked + .name-show {
    height: auto;
    padding: 5px;
    opacity: 1;
}



/*header*/
#headerbox{
	width:1030px;
	height:170px;
	margin:0 auto;
}
#gbox{
	position:relative;
	right:-755px;
	display:inline-block;
	top:-115px;
}
#slogobox{
	margin-left:10px;
	position:relative;
	display:inline-block;
}
#bg{
	min-width:1024px;
	min-height:552px;
	width:100%;
	height:auto;
	position:fixed;
	top:0;
	left:0;
	margin-top:115px;
	z-index:-1;
}
#chbox{
	margin:0 auto;
	max-width:1300px;
}
#bgch{
	min-width:1024px;
	min-height:552px;
	max-width:1300px;
	width:100%;
	height:auto;
	position:fixed;	
/*	margin-top:140px;*/
	z-index:-1;	
}
#bgfier,#bgfier2,#bgfier3,#bgfier4{
	background:url(../img/fierall001.png) 0 0;
	min-width:1024px;
	min-height:700px;
	width:100%;
	height:auto;
	position:fixed;
	z-index:-1;	
}
#bgfier2{background:url(../img/fiertopright.png) 0 0;}
#bgfier3,#bgfier5{opacity:0.4;background:url(../img/fiertopcenter.png) 0 0;}
#bgfier4,#bgfier6{opacity:0.7;background:url(../img/fierbuttomright.png) 0 0;}
#main{width:1030px;margin:0 auto;}
#newsbox{
	margin-top:170px;
	width:350px;
	margin-left:35px;
	
}
#newsbox p{
/*	font-family:"Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;	*/
}
#news-desc{margin-left:-20px;}
#newsbox p{
	color:#ffffff;
	font-size:16px;
	font-weight:400;
	text-shadow:-6px 1px 10px #000000,1px -6px 10px #000000,6px 2px 10px #000000,1px 6px 10px #000000;
	margin-bottom:10px;
	behavior: url(iecss3.htc);
}
#moviebox{
	min-width:960px;
	width:100%;
	height:auto;
	position:relative;
	top:-35px;

	right: -25px;
}
#news-desc p a,#news-desc p a:visited{
	color:#ffffff;
	
}
#news-desc p a:hover{
	color:#DF6018;
}
#moviebox a{position:absolute;right:40px;}
footer{
	position:fixed;
	bottom:0;
	width:100%;
}
footer #footer-copy{
	text-align:center;
	width:802px;
	margin: 0 auto;
}
#footerbox{
	background:rgba(0,0,0,0.5);
	width:795px;
	height:210px;
	border:#ffffff solid 1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border-bottom:none;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	margin:0 auto;
}
#pfbox-title{margin-top:15px;text-align:center;}
#footerbox #pfbox-fp,#footerbox #pfbox-sp{
	width:375px;
	height:150px;
	display:inline-block;
	margin-left:20px;
	margin-top:10px;
	vertical-align: top;
}
#footerbox #pfbox-fp ul,#footerbox #pfbox-sp ul{
	list-style:none;
	position:relative;
	top:-100px;
	left:185px;
	color:#ffffff;
	font-size:12px;
	font-weight:700;
	width:240px;
	margin-top:5px;
	font-size:9px;
	display:inline-block;
}
#footerbox #pfbox-sp ul{width:192px;}
#footerbox #pfbox-fp ul li,#footerbox #pfbox-sp ul li{margin-bottom:3px;line-height:1.6;}
#footerbox #qr{
	width:80px;
	height:80px;
	margin-bottom:10px;
}

/*----------------------------------------------------------*/
/*world*/
/*----------------------------------------------------------*/
.world #main{
	width:960px;
	text-align:center;
	margin:0 auto;
}
.world #bgfier,.world #bgfier2,.world #bgfier3,.world #bgfier4,.play #bgfier5,.play #bgfier6{
	min-width:1024px;
	min-height:1090px;
	width:100%;
	height:auto;
	margin-top:140px;
	position:absolute;
	z-index:-1;	
}
.world #topbox{
	width:922px;
	height:474px;
	background:url(../img/worldtop_bg.png) no-repeat 0 0;
	position:relative;
}
.world #topbox #text-box{
	position:absolute;
	top:47px;
	right:80px;
	width:385px;
	height:358px;
	background:url(../img/wt_alltext.png) no-repeat 0 0;
}
.world #topbox #text-box02{
	position:absolute;
	top:47px;
	right:80px;
	width:452px;
	height:358px;
}
.world #topbox #text-box02 div{display:inline-block;}
.world #topbox #wt-text13{background:url(../img/text13.png) no-repeat 0 0;width:32px;height:374px;position:absolute; right:363px;}
.world #topbox #wt-text12{background:url(../img/text12.png) no-repeat 0 0;width:31px;height:374px;position:absolute; right:332px;}
.world #topbox #wt-text11{background:url(../img/text11.png) no-repeat 0 0;width:38px;height:374px;position:absolute; right:294px;}
.world #topbox #wt-text10{background:url(../img/text10.png) no-repeat 0 0;width:24px;height:374px;position:absolute; right:270px;}
.world #topbox #wt-text09{background:url(../img/text09.png) no-repeat 0 0;width:34px;height:374px;position:absolute; right:236px;}
.world #topbox #wt-text08{background:url(../img/text08.png) no-repeat 0 0;width:21px;height:374px;position:absolute; right:215px;}
.world #topbox #wt-text07{background:url(../img/text07.png) no-repeat 0 0;width:33px;height:374px;position:absolute; right:182px;}
.world #topbox #wt-text06{background:url(../img/text06.png) no-repeat 0 0;width:22px;height:374px;position:absolute; right:160px;}
.world #topbox #wt-text05{background:url(../img/text05.png) no-repeat 0 0;width:59px;height:374px;position:absolute; right:101px;}
.world #topbox #wt-text04{background:url(../img/text04.png) no-repeat 0 0;width:39px;height:374px;position:absolute; right:62px;}
.world #topbox #wt-text03{background:url(../img/text03.png) no-repeat 0 0;width:21px;height:374px;position:absolute; right:41px;}
.world #topbox #wt-text02{background:url(../img/text02.png) no-repeat 0 0;width:21px;height:374px;position:absolute; right:20px;}
.world #topbox #wt-text01{background:url(../img/text01.png) no-repeat 0 0;width:20px;height:374px;position:absolute; right:0px;}
.world #bottombox{
	width:922px;
	height:505px;
	background:url(../img/worldbottom_bg.png) no-repeat 0 0;
	position:relative;
}

/*----------------------------------------------------------*/
/*card*/
/*----------------------------------------------------------*/

body.card{background:#180616;}
.card #card_bg{
	min-width:1024px;
	min-height:451px;
	width:100%;
	height:auto;
	position:fixed;
	top:0;
	left:0;
	margin-top:80px;
	z-index:-1;
}
.card #main{
	width:960px;
	text-align:center;
	margin:0 auto;
	margin-bottom:100px;
}

.disnone {display: none;}

/*pager*/
.glr-pager {text-align:center;}
.glr-pager ul li {display:inline;list-style-type:none;margin: 0 10px;}
.glr-pager ul li span.now, .glr-pager ul li a {display:inline-block;}
.glr-pager ul li a {vertical-align: middle;text-decoration:none;}
/*.glr-pager ul li.glr-next a, .glr-pager ul li.glr-prev a {
	padding: 0;
	background: none;
	filter:none;
	border: none;
}*/
.glr-pager ul li img {vertical-align:middle;}
.glr-pager ul li a:hover, .glr-pager ul li span.now {
	box-shadow: 0px 0px 35px rgb(117, 134, 218),0px 0px 10px rgb(107, 126, 223), 0px 0px 20px rgb(134, 149, 224), 0px 0px 15px rgb(173, 185, 248),0px 0px 25px rgb(104, 124, 185) inset,0px 0px 45px rgb(104, 124, 185) inset;
}
.glr-pager ul li:first-child a, .glr-pager ul li:last-child a {box-shadow:none;}

.card #cardlist-box ul {
	clear:both;
	margin:0 auto;
	width:854px;
	list-style:none;
   _zoom: 1;
   overflow: hidden; 
}

.card #cardlist-box ul li:first-child {clear:both;}
.card #cardlist-box ul li{
	float:left;
	margin-left:23px;
	margin-top: 30px;
	position:relative;	
}
.new{
	background: url(../img/new.png) no-repeat;
	position: absolute;
	bottom: 30px;
	height: 74px;
	width: 58px;
}
.card #cardlist-box ul li .new {right: 2px;}
.card #cardlist-box ul li .new2 {right: 210px;}		/*連番カードが2枚の時に使用*/
.card #cardlist-box ul li .new3 {right: 418px;}		/*連番カードが3枚の時に使用*/
.comicartist{
	background: url(../img/comicartist.png) no-repeat;
	position: absolute;
	top: 0px;
	height: 58px;
	width: 67px;
}
.card #cardlist-box ul li .comicartist {right:119px;}
.card #cardlist-box ul li .comicartist2 {right:327px;}	/*連番カードが2枚の時に使用*/
.card #cardlist-box ul li .comicartist3 {left: 0;}		/*連番カードが3枚の時に使用*/
.card #cloud{
	background:url(../img/cloud.png) no-repeat 0 0;
	width:100%;
	min-height:550px;
	position:fixed;
	bottom:0;
	z-index:-1;
	
}

#cardlist-box{
	font-size:12px;
	font-weight:normal;
	margin-bottom: 30px;
}
.float-box{
	width: 820px;
	margin: 0px auto;
}
.thumb-box{
	float: left;
	margin: 10px 5px;
	position: relative;
}



/*----------------------------------------------------------*/
/*play*/
/*----------------------------------------------------------*/


.play #main{
	width:960px;
	text-align:center;
	margin:0 auto;
}
.play #bgfier,.play #bgfier2,.play #bgfier3,.play #bgfier4,.play #bgfier5,.play #bgfier6{
	min-width:1024px;
	min-height:1090px;
	width:100%;
	height:auto;
	margin-top:140px;
	position:absolute;
	z-index:-1;	
}
.play #main aside{
	float:left;
	width:200px;
	height:100%;

}
.play #main aside ul{
	list-style:none;
	margin-top:15px;
	margin-left:0px;
	width:215px;
	height:536px;
	background:url(../img/submenu_bg.png) no-repeat 0 0 ;

	
}
.play #main aside ul li{
	float:left;
	width:185px;
	height:60px;
	margin-bottom:10px;
	margin-left:15px;
}
.play #main aside ul a li{
	width:185px;
	height:60px;
	
}
.play #main aside ul li#submenu01{margin-top:29px;}
.play #main article{
	width:707px;
	height:745px;
	float:right;
	margin-top:5px;
	margin-bottom:100px;
	margin-left:20px;
	
}

#infoTab1{background:url(../img/submenu.png) no-repeat -186px -30px;width:185px; height:60px;float:left; cursor:default;}
#infoTab2{background:url(../img/submenu.png) no-repeat 0px -93px;width:185px; height:60px;float:left; cursor:pointer;}
#infoTab3{background:url(../img/submenu.png) no-repeat 0px -162px;width:185px; height:60px;float:left; cursor:pointer;}
#infoTab4{background:url(../img/submenu.png) no-repeat 0px -229px;width:185px; height:60px;float:left; cursor:pointer;}
#infoTab5{background:url(../img/submenu.png) no-repeat 0px -293px;width:185px; height:60px;float:left; cursor:pointer;}
#infoTab6{background:url(../img/submenu.png) no-repeat 0px -362px;width:185px; height:60px;float:left; cursor:pointer;}
#infoTab7{background:url(../img/submenu.png) no-repeat 0px -426px;width:185px; height:60px;float:left; cursor:pointer;}

#infoTab1:hover{background:url(../img/submenu.png) no-repeat -186px -30px !important;}
#infoTab2:hover{background:url(../img/submenu.png) no-repeat -186px -93px !important;}
#infoTab3:hover{background:url(../img/submenu.png) no-repeat -186px -162px !important;}
#infoTab4:hover{background:url(../img/submenu.png) no-repeat -186px -229px !important;}
#infoTab5:hover{background:url(../img/submenu.png) no-repeat -186px -293px !important;}
#infoTab6:hover{background:url(../img/submenu.png) no-repeat -186px -362px !important;}
#infoTab7:hover{background:url(../img/submenu.png) no-repeat -186px -426px !important;}

#infoText1{padding:0px; clear:both; display:block; margin-top:20px;}
#infoText2{padding:0px; clear:both; display:none;}
#infoText3{padding:0px; clear:both; display:none;}
#infoText4{padding:0px; clear:both; display:none;}
#infoText5{padding:0px; clear:both; display:none;}
#infoText6{padding:0px; clear:both; display:none;}
#infoText7{padding:0px; clear:both; display:none;}

a:forcus{border:0;}
a:select{border:0;}
.hidden{visibility:hidden;}

#NewIllustList{
	padding-top:70px; 
	background: url(../img/newtitle.png) center 24px no-repeat;

}
#illustlist{
	padding-top:70px;
	margin-top: 90px !important;
	background: url(../img/illusttitle.png) center 24px no-repeat;
}
